header form, header .ligar, header .chegar, footer .info3{ display:none; }
header{
	width:100%;
	height:180px;
	position:relative;
	background:url(../imagens/bg-header.jpg) center top no-repeat;
	z-index:10;
}

header .logo{
	width:186px;
	height:88px;
	position:relative;
	float:left;
	margin-top:47px;
}

header .info-header{
	width:300px;
	height:auto;
	position:relative;
	float:left;	
	margin-top:15px;
	margin-left:95px;
}
header .info-header p{
	color:#fff;
	font-weight:lighter;	
}

header .info-header-face{
	width:auto;
	height:auto;
	position:relative;
	float:right;	
	margin-top:15px;
	color:#fff;
	
}

header .info-header-face img{
	float:left;
	margin-top:4px;	
	margin-right:3px;
	
}
header nav{
	width:910px;
	float:right;
	position:relative;
	height:auto;
	margin-top:55px;
	margin-right:20px;	
}
header nav ul{
	width:910px;
	float:left;
	position:relative;
	height:auto;
	text-align:center;	
}

header nav ul li{
	padding:15px 20px;
	margin:0px 5px;
	color:#5479bd;
	display:inline-block;
	-webkit-transition:0.5s;
    -moz-transition:0.5s;
	cursor:pointer;
	position:relative;
}
header nav ul li a{ color:#5479bd; }
header nav ul li:hover > a,  header nav ul li a:hover{ color:#fff; }

header nav ul li:hover{
	background:#5479bd;
	color:#fff;	
}
header nav ul li:hover > ul{ display:block; }

header nav ul li ul{
	position:absolute;
	top:45px;
	left:-10px;
	width:150px;
	margin:0;
	display:none;
}
header nav ul li ul li{ display:list-item; padding:10px 15px; text-align:left; font-size:14px; width:150px; background-color:#fff; border-bottom:1px solid #5479bd; }
footer{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	background:#838383;	
}

footer .topo-footer{
	width:100%;
	height:94px;
	position:relative;
	background:#e9e9e9;
}

footer .topo-footer img{
	float:left;
	margin-top:40px;
	
}

footer .topo-footer p{
	width:900px;
	height:auto;
	position:relative;
	color:#888888;
	text-align:center;
	font-size:21px;
	line-height:94px;	
}

footer .info1{
	width:180px;
	height:auto;
	position:relative;
	float:left;	
}

footer .info1 img{
	margin-top:45px;
	margin-bottom:25px;	
}

footer .info1 a{
	width:100%;
	line-height:25px;
	display:block;
	position:relative;
	color:#fff;
	-webkit-transition:0.5s;
    -moz-transition:0.5s;
}

footer .info1 a:hover{
	opacity:0.6;
}

footer .info2{
	width:280px;
	height:auto;
	margin-left:220px;
	position:relative;
	float:left;
	margin-top:60px;	
}

footer .info2 .p3{
	color:#fff;
	font-size:20px;	
	
}

footer .info2 .p4{
	color:#c4c4c4;
	line-height:25px;
	padding-bottom:30px;
	padding-top:15px;	
}


footer .info3{
	width:340px;
	height:auto;	
	position:relative;
	float:right;
	margin-top:60px;	
}

footer .info3 .p5{
	color:#fff;
	font-size:20px;	
	
}

footer .info3 img{
	margin-top:20px;	
}

.assinatura {
	width:100%;
	height:auto;
	position:relative;
	margin-top:90px;
	float:left;
	padding:25px 0;
	overflow:hidden;
	bottom:0px;
	border-top:1px #a2a2a2 solid;
	}
a.class {
	position:absolute;
	display:block;
	overflow:hidden;
	width:80px;
	background:url(../imagens/class.png) no-repeat;
	height:15px;
	float:left;
	text-indent:-999999px;}
.assinatura p {
	float:right;
	text-transform:uppercase;
	color:#a2a2a2;
	padding:0!important;
	letter-spacing:1px;
	font-size:10px!important;}
			
